#pk_flex_content .flex_layout.hero_afbeelding_content{
    max-width: 100%;
    border-radius: 16px;
    background: var(--light-blue);
}

.hero-section{
    color: var(--blue);
    padding: 0 20px;
}

.hero-section .holder{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding: 64px 0;
}

.hero-content__wrapper{
    width: 100%;
    order: 2;
    margin-top: 35px;
}

.hero-section .holder .hero-content__wrapper .content_wrapper{
    width: fit-content;
}

.hero-section .holder .hero-content__wrapper .heading_subtitel{
    font-style: italic;
    font-size: 18px;
    display: inline-block;
    margin-bottom: 5px;
}

.hero-section .holder .hero-content__wrapper .heading{
    margin-top: 12px;
    margin-bottom: 16px;
}

/* Hero Buttons */
.hero-content__wrapper .hero-cta__wrapper{
    display: inline-flex;
    flex-wrap: wrap;
    gap: 22px;
    margin-top: 10px;
}

#pk_flex_content .hero-content__wrapper .hero-cta__wrapper .button-1{
    color: var(--white);
    border-radius: 6px;
    background: var(--gold);
}
#pk_flex_content .hero-content__wrapper .hero-cta__wrapper .button-1:hover{
    background: rgba(174, 143, 88, 0.8);
}

#pk_flex_content .hero-content__wrapper .hero-cta__wrapper .button-2{
    display: flex;
    align-items: center;
    gap: 8px;
    color: var(--blue);
}

#pk_flex_content .hero-content__wrapper .hero-cta__wrapper .button-2 .mouse-btn {
    width:14px;
    height: 18px;
    border: 1px solid var(--blue);
    border-radius: 10px;
    display: flex;
    overflow: hidden;
  }
  
  #pk_flex_content .hero-content__wrapper .hero-cta__wrapper .button-2 .mouse-btn .mouse-scroll {
    display: block;
    width: 2px;
    height: 5px;
    background: var(--blue);
    margin: auto;
    animation: scrolling 2s linear infinite;
  }
  
  @keyframes scrolling {
    0% {
      opacity: 0;
      transform: translateY(-5px);
    }
  
    100% {
      opacity: 1;
      transform: translateY(5px);
    }
  }
  
/* End of hero buttons */

/* Hero Bottom */

.hero-content__wrapper .hero-content__bottom {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 18px;
    margin-top: 30px;
    padding-top: 30px;
    border-top: 1px solid var(--light-blue);
}
.hero-content__wrapper .hero-content__bottom .zorgkaart-wrapper{
    display: block;
    max-width: 155px;
    padding: 10px;
    border-radius: 8px;
    background: var(--white);
}

.hero-content__wrapper .hero-content__bottom .zorgkaart-wrapper img{
    width: 100%;
    height: auto;
}

.hero-content__wrapper .content-wrapper__right .image-wrapper{
    display: flex;
    order: 1;
}

.hero-content__wrapper .content-wrapper__right .image-wrapper .client-img{
    position: relative;
    width: 50px;
    height: 50px;
    border-radius: 100%;
    overflow: hidden;
}

.hero-content__wrapper .content-wrapper__right .image-wrapper .client-img:nth-child(2) {
    margin-left: -20px;
}
.hero-content__wrapper .content-wrapper__right .image-wrapper .client-img:nth-child(3) {
    margin-left: -20px;
}

.hero-content__wrapper .content-wrapper__right .image-wrapper .client-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.hero-content__wrapper .content-wrapper__right{
    display: flex;
    flex-wrap: wrap;
    gap: 18px;
    align-items: center;
}

.hero-content__wrapper .content-wrapper__right p{
    font-size: 16px;
    margin: 0;
}

.hero-content__wrapper .content-wrapper__right p .count{
    display: inline-block;
    min-width: 29px;
    font-weight: bold;
}
.hero-content__wrapper .content-wrapper__right p  span{
    font-weight: bold;
}

.hero-section .holder .hero-image__wrapper{
    max-width: 100%;
    width: 100%;
    height: 100%;
    padding-right: 20px;
}

.hero-section .holder .hero-image__wrapper .hero-image__inner-wrapper{
    width: 100%;
    height: 100%;
    aspect-ratio: 1/1;
    border-radius: 12px;
    background: var(--blue);
    box-shadow: 18px 18px 0 var(--blue);
    overflow: hidden;
}

.hero-section .holder .hero-image__wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: inherit;
    transition: transform 0.5s ease-in-out;
}

/* Hover effect */
/* .hero-section .holder .hero-image__wrapper:hover img {
    transform: translateX(-5px) rotate(-0.5deg);
} */



@media screen and (min-width: 1401px){

}

@media screen and (max-width: 1400px){

}

@media screen and (min-width:768px){

    .hero-content__wrapper .hero-cta__wrapper{
        flex-wrap: nowrap;
    }
}

@media screen and (max-width: 992px) and (min-width: 768px){

}

@media screen and (min-width: 990px){

    .hero-section{
        padding: 0 40px;
    }

    .hero-section .holder{
        flex-wrap: nowrap;
        padding: 128px 0 64px 0;
    }
    .hero-content__wrapper{
        max-width: 50%;
        order: 1;
        margin-top: 0;
    }

    .hero-section .holder .hero-content__wrapper .content_wrapper{
        padding-right: 90px;
    }
    .hero-section .holder .hero-content__wrapper .heading{
        margin-top: 0;
    }

    .hero-section .holder .hero-image__wrapper{
        max-width: 50%;
        padding-right: 20px;
        order: 2;
    }
}

@media screen and (min-width: 1199px){
    .hero-content__wrapper{
        max-width: 60%;
    }

    .hero-section .holder .hero-image__wrapper{
        max-width: 40%;
    }
}


@media screen and (max-width: 1024px) and (min-width: 768px){
}